aboutsummaryrefslogtreecommitdiff
path: root/audio/mp3splt/mp3splt.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'audio/mp3splt/mp3splt.SlackBuild')
-rw-r--r--audio/mp3splt/mp3splt.SlackBuild11
1 files changed, 7 insertions, 4 deletions
diff --git a/audio/mp3splt/mp3splt.SlackBuild b/audio/mp3splt/mp3splt.SlackBuild
index 6cefee3cf68a..18f2ea62b996 100644
--- a/audio/mp3splt/mp3splt.SlackBuild
+++ b/audio/mp3splt/mp3splt.SlackBuild
@@ -5,7 +5,7 @@
# Written by Roberto Neri <rneri@libero.it>
PRGNAM=mp3splt
-VERSION=${VERSION:-2.2.1}
+VERSION=${VERSION:-2.2.3}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -42,14 +42,17 @@ CFLAGS="$SLKCFLAGS" \
CXXFLAGS="$SLKCFLAGS" \
./configure \
--prefix=/usr \
- --mandir=/usr/man
+ --mandir=/usr/man \
+ --build=$ARCH-slackware-linux
make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
( cd $PKG/usr/man